# Algemeen
site:
    name: "DMQode.be"

# Navigatiebalk
navbar:
    home: "Home"
    super_admin: "Super Admin"
    admin: "Beheer"
    profile: "Mijn profiel"
    logout: "Uitloggen"
    login: "Inloggen"
    register: "Registreren"

# Startpagina
home:
    title: "Home"
    welcome: "Welkom op onze website"
    intro: "Ontdek ons platform met functies die zijn aangepast aan uw behoeften."
    feature1:
        title: "Eenvoudige registratie"
        description: "Maak uw account in enkele minuten aan en krijg toegang tot al onze diensten."
    feature2:
        title: "Meertalig"
        description: "Onze website is beschikbaar in het Frans, Nederlands, Engels en Duits."
    feature3:
        title: "Veilig"
        description: "Uw gegevens worden beschermd en beveiligd volgens de nieuwste standaarden."
    register_btn: "Registreren"
    login_btn: "Inloggen"
    profile_btn: "Mijn profiel"

# Inloggen
login:
    title: "Inloggen"
    header: "Log in op uw account"
    username_or_email: "Gebruikersnaam of E-mail"
    password: "Wachtwoord"
    remember_me: "Onthoud mij"
    sign_in: "Inloggen"
    forgot_password: "Wachtwoord vergeten?"
    no_account: "Heeft u nog geen account?"
    register: "Registreer"

# Registratie
registration:
    title: "Registratie"
    header: "Maak uw account aan"
    info_approval: "Na registratie moet u uw e-mailadres verifiëren. Daarna moet een beheerder uw account goedkeuren."
    register: "Registreren"
    already_account: "Heeft u al een account?"
    login: "Inloggen"
    flash:
        check_email: "Er is een e-mail verzonden om uw account te verifiëren. Klik op de link in de e-mail om uw account te activeren."
        email_verified: "Uw e-mailadres is geverifieerd. Uw account wacht op goedkeuring door een beheerder."
        user_not_found: "Gebruiker niet gevonden. Registreer opnieuw."
        invalid_token: "De e-mailverificatielink is ongeldig. Vraag een nieuwe link aan."
    form:
        email: "E-mailadres"
        email_placeholder: "voorbeeld@domein.com"
        username: "Gebruikersnaam"
        username_placeholder: "uw_gebruikersnaam"
        first_name: "Voornaam"
        first_name_placeholder: "Uw voornaam"
        last_name: "Achternaam"
        last_name_placeholder: "Uw achternaam"
        street: "Straat"
        street_placeholder: "Straatnaam"
        house_number: "Nummer"
        house_number_placeholder: "123"
        box_number: "Bus"
        box_number_placeholder: "A"
        postal_code: "Postcode"
        postal_code_placeholder: "1000"
        city: "Stad"
        city_placeholder: "Brussel"
        country: "Land"
        phone_number: "Telefoonnummer"
        phone_number_placeholder: "+32 470 12 34 56"
        language: "Taal"
        language_choices:
            french: "Frans"
            dutch: "Nederlands"
            english: "Engels"
            german: "Duits"
        password: "Wachtwoord"
        password_placeholder: "Minimaal 8 tekens"
        confirm_password: "Bevestig wachtwoord"
        confirm_password_placeholder: "Herhaal uw wachtwoord"
        agree_terms: "Ik ga akkoord met de gebruiksvoorwaarden"
        accept: "Ik ga akkoord"
        close: "Sluiten"
    validation:
        email_required: "Voer een e-mailadres in"
        username_required: "Voer een gebruikersnaam in"
        username_min_length: "Uw gebruikersnaam moet minimaal {{ limit }} tekens bevatten"
        username_max_length: "Uw gebruikersnaam mag niet meer dan {{ limit }} tekens bevatten"
        first_name_required: "Voer uw voornaam in"
        last_name_required: "Voer uw achternaam in"
        street_required: "Voer uw straat in"
        house_number_required: "Voer uw huisnummer in"
        postal_code_required: "Voer uw postcode in"
        city_required: "Voer uw stad in"
        country_required: "Selecteer uw land"
        phone_number_required: "Voer uw telefoonnummer in"
        language_required: "Selecteer uw taal"
        password_required: "Voer een wachtwoord in"
        password_min_length: "Uw wachtwoord moet minimaal {{ limit }} tekens bevatten"
        password_mismatch: "De wachtwoorden komen niet overeen"
        terms_required: "U moet akkoord gaan met de gebruiksvoorwaarden"

# Wachtwoord resetten
reset_password:
    request:
        title: "Wachtwoord resetten"
        header: "Wachtwoord vergeten"
        info: "Voer uw e-mailadres in en we sturen u een link om uw wachtwoord te resetten."
        submit: "Verzenden"
        back_to_login: "Terug naar inloggen"
    check_email:
        title: "Controleer uw e-mail"
        header: "E-mail verzonden"
        sent: "Er is een e-mail verzonden naar uw e-mailadres. Klik op de link in de e-mail om uw wachtwoord te resetten."
        not_received: "Als u geen e-mail ontvangt, controleert u uw spam-map of probeert u het opnieuw."
        expires_in: "De link vervalt over %hours% uur."
        try_again: "Opnieuw proberen"
    reset:
        title: "Wachtwoord resetten"
        header: "Stel een nieuw wachtwoord in"
        new_password: "Nieuw wachtwoord"
        repeat_password: "Bevestig wachtwoord"
        submit: "Wachtwoord resetten"
    flash:
        success: "Uw wachtwoord is succesvol gereset. U kunt nu inloggen."

# Profiel
profile:
    title: "Mijn profiel"
    sidebar:
        title: "Mijn account"
        overview: "Overzicht"
        edit_profile: "Profiel bewerken"
        change_password: "Wachtwoord wijzigen"
    overview:
        title: "Profieloverzicht"
        edit_btn: "Bewerken"
        personal_info: "Persoonlijke informatie"
    edit:
        title: "Profiel bewerken"
        form_title: "Uw informatie bijwerken"
        back_btn: "Terug"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
        language_info: "Het wijzigen van de taal werkt pas na uw volgende aanmelding."
    change_password:
        title: "Wachtwoord wijzigen"
        form_title: "Stel een nieuw wachtwoord in"
        back_btn: "Terug"
        new_password: "Nieuw wachtwoord"
        repeat_password: "Bevestig wachtwoord"
        warning: "Na het wijzigen van uw wachtwoord moet u opnieuw inloggen."
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
    fields:
        email: "E-mail"
        username: "Gebruikersnaam"
        full_name: "Volledige naam"
        phone: "Telefoon"
        language: "Taal"
        address: "Adres"
        created_at: "Registratiedatum"
        last_login: "Laatste login"
        status: "Status"
    status:
        active: "Actief"
        pending_approval: "In afwachting van goedkeuring"
        unverified: "Niet geverifieerd"
    flash:
        updated: "Uw profiel is succesvol bijgewerkt."
        password_changed: "Uw wachtwoord is succesvol gewijzigd."

# Beheer
admin:
    dashboard:
        title: "Beheerdashboard"
        pending_approvals: "Gebruikers in afwachting van goedkeuring"
        stats:
            total_users: "Totaal aantal gebruikers"
            approved_users: "Goedgekeurde gebruikers"
            pending_users: "In afwachting"
            email_templates: "E-mailsjablonen"
        quick_links: "Snelle links"
        manage_users: "Gebruikers beheren"
        manage_templates: "E-mailsjablonen beheren"
        super_admin: "Super Admin"
    sidebar:
        title: "Beheer"
        dashboard: "Dashboard"
        users: "Gebruikers"
        email_templates: "E-mailsjablonen"
        translations: "Vertalingen"
        super_admin: "Super Admin"
        super_dashboard: "Super Dashboard"
    users:
        title: "Gebruikersbeheer"
        list: "Gebruikerslijst"
        back_btn: "Terug"
        search: "Zoek een gebruiker..."
        filter: "Filteren"
        filter_all: "Alle gebruikers"
        filter_verified: "Geverifieerde gebruikers"
        filter_unverified: "Niet-geverifieerde gebruikers"
        filter_approved: "Goedgekeurde gebruikers"
        filter_pending: "In afwachting van goedkeuring"
        name: "Naam"
        email: "E-mail"
        username: "Gebruiker"
        registered_at: "Geregistreerd"
        status: "Status"
        role: "Rol"
        actions: "Acties"
        status_active: "Actief"
        status_pending: "In afwachting"
        status_unverified: "Niet geverifieerd"
        role_super_admin: "Super Admin"
        role_admin: "Admin"
        role_user: "Gebruiker"
        no_users: "Geen gebruikers gevonden"
        confirm_approve: "Weet u zeker dat u deze gebruiker wilt goedkeuren?"
        confirm_promote: "Weet u zeker dat u deze gebruiker wilt promoveren tot beheerder?"
        promote_to_admin: "Promoveren tot admin"
    user_edit:
        title: "Gebruiker %name% bewerken"
        back_btn: "Terug"
        approve_btn: "Goedkeuren"
        user_info: "Gebruikersinformatie"
        status: "Status"
        role: "Rol"
        registered_on: "Geregistreerd op"
        last_login: "Laatste login"
        never_logged_in: "Nooit ingelogd"
        verified_on: "Geverifieerd op"
        approved_on: "Goedgekeurd op"
        edit_profile: "Profiel bewerken"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
    user:
        flash:
            updated: "De gebruiker is succesvol bijgewerkt."
            approved: "De gebruiker is succesvol goedgekeurd."
    email_templates:
        title: "E-mailsjabloonbeheer"
        new_btn: "Nieuwe sjabloon"
        list: "Sjabloonlijst"
        code: "Code"
        subject: "Onderwerp"
        translations: "Vertalingen"
        updated_at: "Bijgewerkt op"
        actions: "Acties"
        manage: "Wijzigen"
        edit: "Bewerken"
        preview: "Voorbeeld"
        add_translation: "Vertaling toevoegen"
        no_templates: "Geen sjablonen gevonden"
        about: "Over e-mailsjablonen"
        loading: "Voorbeeld laden..."
        variables:
            title: "Beschikbare variabelen"
            description: "U kunt deze variabelen gebruiken in uw e-mailsjablonen. Ze worden vervangen door de werkelijke waarden bij het verzenden."
            firstName: "Voornaam van de gebruiker"
            lastName: "Achternaam van de gebruiker"
            fullName: "Volledige naam van de gebruiker"
            email: "E-mailadres van de gebruiker"
            domain: "Domeinnaam van de site"
            token: "E-mailverificatietoken"
            resetToken: "Wachtwoord reset token"
        editor:
            placeholder: "HTML-inhoud van de sjabloon..."
            no_image_upload: "Het uploaden van afbeeldingen wordt niet ondersteund. Gebruik links naar externe afbeeldingen."
    email_template_new:
        title: "Nieuwe e-mailsjabloon"
        back_btn: "Terug"
        form_title: "Maak een nieuwe e-mailsjabloon"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
    email_template_edit:
        title: "Sjabloon %code% (%locale%) bewerken"
        back_btn: "Terug"
        preview_btn: "Voorbeeld"
        delete_btn: "Verwijderen"
        form_title: "E-mailsjabloon bewerken"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
        close_btn: "Sluiten"
        confirm_delete: "Weet u zeker dat u deze e-mailsjabloon wilt verwijderen?"
    email_template:
        flash:
            created: "De e-mailsjabloon is succesvol aangemaakt."
            updated: "De e-mailsjabloon is succesvol bijgewerkt."
            deleted: "De e-mailsjabloon is succesvol verwijderd."
    translations:
        title: "Vertalingenbeheer"
        tables_list: "Tabellenlijst"
        table_title: "Tabel %table%"
        edit_title: "Vertaal %table% (veld: %field%)"
        help_text: "Selecteer een tabel om de vertalingen te beheren. U kunt elk tekstveld in meerdere talen vertalen."
        items_list: "Itemslijst"
        no_tables: "Geen tabellen beschikbaar voor vertaling."
        no_items: "Geen items gevonden in deze tabel."
        select_field: "Selecteer veld"
        actions: "Acties"
        translate: "Vertalen"
        translate_field: "Vertaal veld %field%"
        original_content: "Originele inhoud"
        content: "Inhoud"
        translations: "Vertalingen"
        current_locale: "Huidige taal"
        back_btn: "Terug"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
        static_translations: "Statische vertalingen"
        flash:
            updated: "Vertalingen zijn succesvol bijgewerkt."
    static_translations:
        title: "Statische vertalingen"
        edit_title: "Vertaling wijzigen voor '%key%'"
        back_btn: "Terug"
        keys_list: "Lijst van vertaalsleutels"
        help_text: "Bewerk de vertalingen van de site-interface. Deze wijzigingen worden opgeslagen in de YAML-vertaalbestanden."
        key: "Sleutel"
        value: "Waarde"
        actions: "Acties"
        edit: "Bewerken"
        no_keys: "Geen vertaalsleutels gevonden"
        edit_form_title: "Vertalingen bewerken"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"

# Super Beheer
super_admin:
    dashboard:
        title: "Super Beheer"
        stats:
            admins: "Beheerders"
            super_admins: "Super Admins"
            total_users: "Totaal gebruikers"
            permissions: "Machtigingen"
        admins_list: "Lijst van beheerders"
        admin_name: "Naam"
        admin_email: "E-mail"
        created_at: "Aangemaakt op"
        last_login: "Laatste login"
        actions: "Acties"
        no_admins: "Geen beheerders gevonden"
        confirm_demote: "Weet u zeker dat u deze beheerder wilt degraderen?"
        confirm_promote_super: "Weet u zeker dat u deze beheerder wilt promoveren tot super beheerder?"
        promote_user: "Gebruiker promoveren"
        search_users: "Zoek een gebruiker om te promoveren..."
        search: "Zoeken"
        search_results: "Zoekresultaten"
        user_name: "Naam"
        user_email: "E-mail"
        user_role: "Rol"
        role_super_admin: "Super Admin"
        role_admin: "Admin"
        role_user: "Gebruiker"
        promote_to_admin: "Promoveren tot admin"
        no_results: "Geen resultaten gevonden"
    sidebar:
        title: "Super Admin"
        dashboard: "Dashboard"
        admin_section: "Beheer"
        back_to_admin: "Terug naar admin"
    permissions:
        title: "Machtigingenbeheer"
        back_btn: "Terug"
        admin_info: "Machtigingen voor %name%"
        name: "Naam"
        email: "E-mail"
        role: "Rol"
        admin_role: "Beheerder"
        info: "Beheer de machtigingen van deze beheerder. Super beheerders hebben standaard alle machtigingen."
        manage_title: "Machtigingen beheren"
        permission: "Machtiging"
        granted: "Toegekend"
        description: "Beschrijving"
        cancel_btn: "Annuleren"
        save_btn: "Opslaan"
        desc:
            manage_users: "Maakt het mogelijk om gebruikers te beheren (bekijken, bewerken)"
            approve_users: "Maakt het mogelijk om wachtende gebruikers goed te keuren"
            edit_email_templates: "Maakt het mogelijk om e-mailsjablonen te maken en te bewerken"
            preview_email_templates: "Maakt het mogelijk om e-mailsjablonen te bekijken"
            translate_content: "Maakt het mogelijk om dynamische inhoud te vertalen"
            view_statistics: "Maakt het mogelijk om statistieken van de site te bekijken"
    flash:
        user_promoted: "De gebruiker is succesvol gepromoveerd tot beheerder."
        admin_demoted: "De beheerder is succesvol gedegradeerd."
        user_promoted_super: "De beheerder is succesvol gepromoveerd tot super beheerder."
        permissions_updated: "Machtigingen zijn succesvol bijgewerkt."

# Gebruiksvoorwaarden
terms:
    title: "Gebruiksvoorwaarden"
    introduction:
        title: "Inleiding"
        content: "Welkom op DMQode.be. Deze gebruiksvoorwaarden regelen uw gebruik van onze website en diensten. Door u in te schrijven op onze site, gaat u ermee akkoord gebonden te zijn aan deze voorwaarden. Lees ze zorgvuldig."
    definitions:
        title: "Definities"
        service: "\"Service\" verwijst naar de website DMQode.be"
        user: "\"Gebruiker\" verwijst naar elke persoon die toegang heeft tot de Service en een account aanmaakt"
        account: "\"Account\" verwijst naar gepersonaliseerde toegang tot de Service"
    registration:
        title: "Registratie en account"
        content1: "Om bepaalde functies van de Service te gebruiken, moet u een account aanmaken. Bij registratie gaat u ermee akkoord om nauwkeurige, actuele en volledige informatie te verstrekken. U bent verantwoordelijk voor de vertrouwelijkheid van uw wachtwoord en voor alle activiteiten die onder uw account plaatsvinden."
        content2: "Na registratie moet u uw e-mailadres verifiëren. Vervolgens moet een beheerder uw account goedkeuren voordat u toegang krijgt tot alle functies van de service."
    rights:
        title: "Rechten en verantwoordelijkheden"
        content: "Bij het gebruik van onze Service, gaat u ermee akkoord om niet:"
        item1: "Toepasselijke wetten te overtreden"
        item2: "Virussen of andere kwaadaardige code te verspreiden"
        item3: "De beveiliging van de Service te verstoren of te hinderen"
        item4: "Informatie over andere gebruikers te verzamelen zonder hun toestemming"
        item5: "De Service te gebruiken op een manier die de Service zou kunnen beschadigen, uitschakelen, overbelasten of aantasten"
    data_protection:
        title: "Bescherming van persoonlijke gegevens"
        content1: "Wij respecteren uw privacy en beschermen uw persoonlijke gegevens in overeenstemming met ons privacybeleid en de toepasselijke wetten, waaronder de Algemene Verordening Gegevensbescherming (AVG)."
        content2: "De persoonlijke gegevens die u verstrekt tijdens de registratie worden alleen gebruikt voor het leveren van onze diensten en worden niet gedeeld met derden zonder uw uitdrukkelijke toestemming."
    changes:
        title: "Wijzigingen in de gebruiksvoorwaarden"
        content: "Wij behouden ons het recht voor om deze gebruiksvoorwaarden op elk moment te wijzigen. Wijzigingen worden onmiddellijk van kracht na publicatie op de Service. Het is uw verantwoordelijkheid om deze voorwaarden regelmatig te raadplegen."
    termination:
        title: "Beëindiging"
        content: "Wij behouden ons het recht voor om uw account en toegang tot de Service naar eigen goeddunken, zonder kennisgeving, op te schorten of te beëindigen voor gedrag dat wij in strijd achten met deze gebruiksvoorwaarden of toepasselijke wetgeving."
    contact:
        title: "Contact"
        content: "Als u vragen heeft over deze gebruiksvoorwaarden, neem dan contact met ons op via: contact@dmqode.be"
    footer:
        last_update: "Laatst bijgewerkt:"
    back_btn: "Terug naar registratie"